<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note</title>
  </head>
  <style>
      table, th, td {
          border: 1px solid black;
      }
  </style>
  <body>
    <table style="width:100%">
      <tr>
        <th style="width:10%">To:</th>
        <th style="width:10%">From:</th>
        <th style="width:20%">Title:</th>
        <th style="width:100%">Message:</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
        <tr>
          <td>{{note.to}}</td>
          <td>{{note.from_v}}</td>
          <td>{{note.title}}</td>
          <td>{{note.message}}</td>
        </tr>
        {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
